=== debian/changelog ===
r-cran-batchtools (0.9.8-2) unstable; urgency=medium

  * Rebuild for r-api 3.5
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Wed, 15 Aug 2018 09:13:41 +0200

r-cran-batchtools (0.9.8-1) unstable; urgency=medium

  * Initial release (closes: #898063)

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 17:17:08 +0200
