=== debian/control ===
Source: r-cran-batchtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-data.table (>= 1.10.4),
               r-cran-backports (>= 1.1.2),
               r-cran-brew,
               r-cran-checkmate (>= 1.8.5),
               r-cran-digest (>= 0.6.9),
               r-cran-progress,
               r-cran-r6,
               r-cran-stringi,
               r-cran-withr (>= 2.0.0),
               r-cran-base64url,
               r-cran-rappdirs
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-batchtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-batchtools.git
Homepage: https://cran.r-project.org/package=batchtools

Package: r-cran-batchtools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for computation on batch systems
 As a successor of the packages 'BatchJobs' and 'BatchExperiments',
 this package provides a parallel implementation of the Map function for
 high performance computing systems managed by schedulers IBM Spectrum LSF
 OpenLava, Univa Grid Engine/Oracle Grid Engine, Slurm, TORQUE/PBS, or
 Docker Swarm.
 .
 A multicore and socket mode allow the parallelization on a local machines,
 and multiple machines can be hooked up via SSH to create a makeshift
 cluster. Moreover, the package provides an abstraction mechanism to define
 large-scale computer experiments in a well-organized and reproducible way.
