=== debian/changelog ===
r-cran-batchtools (0.9.11-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-ranger to test-depends.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 06 Dec 2018 08:05:28 +0100

r-cran-batchtools (0.9.11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 09:13:13 +0200
