=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-data.table (>= 1.10.4),
+               r-cran-data.table (>= 1.11.2),
                r-cran-backports (>= 1.1.2),
+               r-cran-base64url,
                r-cran-brew,
                r-cran-checkmate (>= 1.8.5),
                r-cran-digest (>= 0.6.9),
+               r-cran-fs,
                r-cran-progress,
                r-cran-r6,
+               r-cran-rappdirs,
                r-cran-stringi,
-               r-cran-withr (>= 2.0.0),
-               r-cran-base64url,
-               r-cran-rappdirs
-Standards-Version: 4.2.0
+               r-cran-withr (>= 2.0.0)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-batchtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-batchtools.git
 Homepage: https://cran.r-project.org/package=batchtools
