=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/batchtools_([-\d.]*)\.tar\.gz
