=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-data.table (>= 1.11.2),
                r-cran-backports (>= 1.1.2),
                r-cran-base64url,
                r-cran-brew,
                r-cran-checkmate (>= 1.8.5),
+               r-cran-data.table (>= 1.11.2),
                r-cran-digest (>= 0.6.9),
                r-cran-fs,
                r-cran-progress,
@@ -19,7 +19,7 @@
                r-cran-rappdirs,
                r-cran-stringi,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-batchtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-batchtools.git
 Homepage: https://cran.r-project.org/package=batchtools
