=== debian/control ===
--- 
+++ 
@@ -19,10 +19,11 @@
                r-cran-rappdirs,
                r-cran-stringi,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-batchtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-batchtools.git
 Homepage: https://cran.r-project.org/package=batchtools
+Rules-Requires-Root: no
 
 Package: r-cran-batchtools
 Architecture: any
