## r-cran-batchtools 0.9.15+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: batchtools
 Title: Tools for Computation on Batch Systems
-Version: 0.9.12
+Version: 0.9.15
 Authors@R: c(
     person("Michel", "Lang", NULL, "michellang@gmail.com",
       role = c("cre", "aut"), comment = c(ORCID = "0000-0001-9754-0393")),
@@ -11,12 +11,12 @@
 Description: As a successor of the packages 'BatchJobs' and 'BatchExperiments',
     this package provides a parallel implementation of the Map function for high
     performance computing systems managed by schedulers 'IBM Spectrum LSF'
-    (<https://www.ibm.com/us-en/marketplace/hpc-workload-management>),
-    'OpenLava' (<http://www.openlava.org/>), 'Univa Grid Engine'/'Oracle Grid
-    Engine' (<http://www.univa.com/>), 'Slurm' (<http://slurm.schedmd.com/>),
+    (<https://www.ibm.com/products/hpc-workload-management>),
+    'OpenLava' (<https://www.openlava.org/>), 'Univa Grid Engine'/'Oracle Grid
+    Engine' (<https://www.univa.com/>), 'Slurm' (<https://slurm.schedmd.com/>),
     'TORQUE/PBS'
     (<https://adaptivecomputing.com/cherry-services/torque-resource-manager/>),
-    or 'Docker Swarm' (<https://docs.docker.com/swarm/>).
+    or 'Docker Swarm' (<https://docs.docker.com/engine/swarm/>).
     A multicore and socket mode allow the parallelization on a local machines,
     and multiple machines can be hooked up via SSH to create a makeshift
     cluster. Moreover, the package provides an abstraction mechanism to define
@@ -36,11 +36,11 @@
         future.batchtools, knitr, parallelMap, ranger, rmarkdown,
         rpart, snow, testthat, tibble
 VignetteBuilder: knitr
-RoxygenNote: 7.0.2
-Packaged: 2020-01-10 12:29:39 UTC; lang
+RoxygenNote: 7.1.1
+Packaged: 2021-01-11 08:21:55 UTC; michel
 Author: Michel Lang [cre, aut] (<https://orcid.org/0000-0001-9754-0393>),
   Bernd Bischl [aut],
   Dirk Surmann [ctb] (<https://orcid.org/0000-0003-0873-137X>)
 Maintainer: Michel Lang <michellang@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-01-10 16:30:07 UTC
+Date/Publication: 2021-01-11 12:40:03 UTC
