=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-backports (>= 1.1.2),
@@ -19,7 +19,7 @@
                r-cran-rappdirs,
                r-cran-stringi,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-batchtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-batchtools.git
 Homepage: https://cran.r-project.org/package=batchtools
