## r-cran-batchtools 0.9.16+dfsg

=== debian/changelog ===
r-cran-batchtools (0.9.16+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * More generic lintian-overrides
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2023 11:34:33 +0100
