=== debian/changelog ===
r-cran-batchtools (0.9.17+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2023 21:06:23 +0200
