=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-backports (>= 1.1.2),
+               r-cran-backports,
                r-cran-base64url,
                r-cran-brew,
-               r-cran-checkmate (>= 1.8.5),
-               r-cran-data.table (>= 1.11.2),
-               r-cran-digest (>= 0.6.9),
+               r-cran-checkmate,
+               r-cran-data.table,
+               r-cran-digest,
                r-cran-fs,
                r-cran-progress,
                r-cran-r6,
                r-cran-rappdirs,
                r-cran-stringi,
-               r-cran-withr (>= 2.0.0)
-Standards-Version: 4.5.1
+               r-cran-withr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-batchtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-batchtools.git
 Homepage: https://cran.r-project.org/package=batchtools
