=== debian/control ===
--- 
+++ 
@@ -18,8 +18,10 @@
                r-cran-r6,
                r-cran-rappdirs,
                r-cran-stringi,
-               r-cran-withr
-Standards-Version: 4.6.2
+               r-cran-withr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-batchtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-batchtools.git
 Homepage: https://cran.r-project.org/package=batchtools
