=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-doparallel,
        r-cran-e1071,
        r-cran-foreach,
        r-cran-future,
        r-cran-future.batchtools,
        r-cran-knitr,
        r-cran-parallelmap,
        r-cran-ranger,
        r-cran-rmarkdown,
        r-cran-rpart,
        r-cran-snow,
        r-cran-testthat,
        r-cran-tibble
Restrictions: allow-stderr
